/* === News === */

/* News Hero Slider */
.ohft-news {margin-bottom: 0; height: 300px; background-color:#F0F4F5;}
.ohft-news-slide {width: 1140px;height: 300px;margin: 0 auto;padding: 0;}
.ohft-news-slide-image {background:#E8EDEE;float: left;width: 600px;height: 300px;}
.ohft-news-slide-image img {margin: 0 auto;display: block;width: 600px;height: 300px;}
.ohft-news-slide-text {float: left;height: 300px; width: 540px;position:relative;padding:50px 0 0 60px;}
.ohft-news-slide-text h1 {display: block; margin: 0 0 30px; font-size: 36px; letter-spacing: -1px;}
.ohft-news-slide-text h1 a {text-decoration: none; color:#005EB8;}
.ohft-news-slide-text h1 a:visited {color:#005EB8;}
.ohft-news-slide-text h1 a:hover {text-decoration: none;background:#005EB8;color: #fff;}
.ohft-news-slide-text p {font-size: 16px;}
.ohft-news__inside {padding: 1.6rem;box-shadow: inset 0 0 0 1px #ddd;}
.ohft-news-prev, .ohft-news-next {position: absolute;top: 300px;background:	none;border: 1px solid transparent;color:  #000000;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;padding:0; margin: 0; vertical-align: top;height: 40px;width: 40px;text-align: center;font-size: 28px;font-family: Arial, Helvetica, sans-serif;}
.ohft-news-prev {left: 20px;}
.ohft-news-next {right: 20px;}
.ohft-news-prev:hover, .ohft-news-next:hover {background-color: #005EB8;border: 1px solid #fff;color: #000;outline:none;color: #fff;}
.ohft-news-prev:focus, .ohft-news-next:focus {background-color: #ffeb3b;border: 1px solid #000;color: #000;outline:none;}

/* News Single Page */
.ohft-news-article {width: 100%; padding: 0; background: #ffffff; border: 1px solid #d8dde0; border-bottom: 5px solid #d8dde0;   }
.ohft-news-article-body {width: 100%; padding: 30px 40px; }
.ohft-news-article-body h1 {color:#005EB8; font-size: 36px;letter-spacing: -0.5px; margin: 0 0 30px; }
.ohft-news-synopsis {padding: 10px 15px; margin: 0 0 30px; background: #F7F9FA; border: 1px solid #d8dde0; }
.ohft-news-synopsis p { margin: 0; line-height: 150%; font-weight:bold;}
.ohft-news-side {width: 100%;  margin: 0 0 0 30px; padding:30px;  background: #F7F9FA; border: 1px solid #d8dde0;}
.ohft-news-side h3 {margin: 0; font-size: 22px; }
.ohft-news-side h3 a {text-decoration: none; }
.ohft-news-side p {margin: 5px 0 20px; font-size: 16px;}
.ohft-news-side ul {margin: 20px 0 20px; }

/* === Table Landscape === */
@media only screen and (min-width : 768px) and (max-width : 1150px) {
	.ohft-news-slide {width: 100%;height: 300px;}
	.ohft-news-slide-image {width: 600px;height: 300px;}
	.ohft-news-slide-image img {margin: 0 auto;display: block;width: 600px;height: 300px;}
	.ohft-news-slide-text {width: 350px;padding:40px 0 0 40px;}
	.ohft-news-slide-text h1 {font-size: 32px;}
	.ohft-news-article-body {padding: 20px 30px; }
	.ohft-news-side {margin: 0; padding:30px;}
	.ohft-news-side ul {margin: 15px 0 20px; }
}

/* === Table Portrait === */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.ohft-news {margin-bottom: 0; height: 600px; background-color:#F0F4F5;}
	.ohft-news-slide {width: 100%;height: 600px;}
	.ohft-news-slide-image {width: 100%;height:auto;}
	.ohft-news-slide-image img {margin: 0 auto;display: block;width: 100%;height: auto;}
	.ohft-news-slide-text {width: 100%;padding:30px;}
	.ohft-news-slide-text h1 {font-size: 36px;}
	.ohft-news-prev, .ohft-news-next {display: none;}
	.ohft-news-article {width: 100%;}
	.ohft-news-article-body {width: 100%; padding: 30px 40px; }
	.ohft-news-article img {width: 100%; height: auto; margin: 0; padding: 0 0 0; border:none;}
	.ohft-news-side {width: 100%;  margin: 0; padding:0;  background: none; border:none;}
}

/* === Mobile Portrait === */
@media only screen and (max-width: 767px) {
	.ohft-news {margin-bottom: 0; height: 370px; background-color:#F0F4F5;}
	.ohft-news-slide {width: 100%;height: 370px;}
	.ohft-news-slide-image {width: 100%;height:auto;}
	.ohft-news-slide-image img {margin: 0 auto;display: block;width: 100%;height: auto;}
	.ohft-news-slide-text {width: 100%;padding:30px;}
	.ohft-news-slide-text h1 {font-size: 24px; letter-spacing: -0.5px;}
	.ohft-news-prev, .ohft-news-next {display: none;}
	.ohft-news-article {width: 100%;}
	.ohft-news-article-body {width: 100%; padding: 15px 20px; }
	.ohft-news-article-body h1 {color:#005EB8; font-size: 36px;letter-spacing: -1.5px; margin: 0 0 20px;}
	.ohft-news-article img {width: 100%; height: auto; margin: 0; padding: 0 0 0; border:none;}
}